Index: wxastrocapture-1.8.1+git20140303/wxWebcamDB.cbp
===================================================================
--- wxastrocapture-1.8.1+git20140303.orig/wxWebcamDB.cbp
+++ wxastrocapture-1.8.1+git20140303/wxWebcamDB.cbp
@@ -211,9 +211,11 @@
 					<Add option="`wx-config  --version=2.8 --toolkit=gtk2 --libs`" />
 					<Add library="usb" />
 				</Linker>
+<!--
 				<ExtraCommands>
 					<Add after="upx UX/bin/Release/wxAstroCapture" />
 				</ExtraCommands>
+-->
 			</Target>
 		</Build>
 		<Unit filename="AdvancedGuidingParams.cpp">
